/*     598175 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bg07_m17030493521705640199.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover; text-align:left; color:#6c5542;  position:relative;}
.text__598175__ { margin-bottom:60px; }
.top_title,
.btm-txt {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:600; font-size:12px;  letter-spacing:1px; text-transform:uppercase;}
.top_title  span.sub-tit { font-weight:700; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 0;padding:0; font-weight:700; font-size:24px; padding-top:20px;  line-height: 1em; text-transform:uppercase;}
.top_title .sun { width:300px; height:1px; background:#6c5542;  margin:30px 0; }

.text__598175__ p {margin:0;padding:0px; font-size:16px;font-weight:300;letter-spacing:0;line-height:1.4em;
}
.text__598175__ p span {font-weight:bold;  padding: 0px 10px;}

.text__598175__ span {font-weight:500; font-size: 18px; padding: 0; width: 1240px; margin: 0 auto;}

.btm-txt { color:#fff; text-align:center; position:absolute; bottom:9%; left:50%; transform:translate(-50%, 0) !important;  }
.btm-txt p { margin:0; font-family: 'Noto Serif KR', serif !important; font-weight:700; }
.btm-txt span { font-family: 'Noto Serif KR', serif !important; font-weight:700; }

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/nun-jae-su-sul-sang-dan1705903633.jpg');  padding: 280px 166px;  background-position: center center;}
.bg01::before { position:absolute; left:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/box7.png); }
.bg01::after { position:absolute; right:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/box8.png); }
.text__598175__ { margin-bottom:0; }
.top_title,
.btm-txt {width:1240px; margin:0 auto;}
.top_title  span { font-size:20px;  letter-spacing:5px;}
.top_title  span.sub-tit { font-size:30px; }
.top_title p { font-size:70px;}
.top_title .sun { width:540px; margin:50px 0; }
.text__598175__ p {font-size:20px; padding:0; width:1240px; margin:0 auto;}

.text__598175__ span {font-weight:500; font-size: 25px; padding: 0; width: 1240px; margin: 0 auto;}

.btm-txt p { font-size:100px; }
.btm-txt span { font-size:23px; }
 .pc {display:block;}
.mm {display:none;}
}

/*     598195 : 한줄 텍스트      */
.text__638035__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 40px;}
.text__638035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__638035__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__638035__  .title02 {font-weight:700; font-size:24px;}
.text__638035__ .pc {display:none;}
.text__638035__ .mb {display:block;}

@media all and (min-width:1024px){
.text__638035__ {padding:100px 0 100px;}
.text__638035__ p {font-size:20px}
.text__638035__ .title02 { font-size:40px;}
.text__638035__ .pc {display:block;}
.text__638035__ .mb {display:none;}
}

/*     601705 : 첫 문단      */
.text__601705__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__601705__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__601705__  .title02 { font-size:24px;}


@media all and (min-width:1024px){
.text__601705__ p {font-size:20px}
.text__601705__ .title02 { font-size:40px;}

}

/*     601715 : BLANK 컨텐츠      */
.blank__601715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__601715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__601715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__601715__ {height:25px}
}

/*     601725 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:16px; font-weight:700; }
.text__721974__ .txt{text-align:start;}
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }
.text__721974__ p.tit { font-size:16px; text-align: left;}
.text__721974__ p>b{color:#ac955e;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; text-align: left;}
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt{text-align:start;}
.text__721974__ .txt span { font-size:20px;}
.text__721974__ .sun { height:70px;}
.text__721974__ b {font-size:28px; color:#c29667;}

.pc { display:block; }
.mb { display:none; }
}

/*     598805 : BLANK 컨텐츠      */
.blank__598805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__598805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__598805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__598805__ {height:40px}
}

/*     624415 : 첫 문단      */
.text__624415__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624415__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__624415__  .title02 {font-weight:700; font-size:24px;}
.text__624415__  .title02 span { color:#967b35 }
.text__624415__ .pc {display:none;}
.text__624415__ .mb {display:block;}

@media all and (min-width:1024px){
.text__624415__ p {font-size:24px}
.text__624415__ .title02 { font-size:40px;}
.text__624415__ .pc {display:block;}
.text__624415__ .mb {display:none;}
}

/*     598395 : BLANK 컨텐츠      */
.blank__598395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__598395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__598395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__598395__ {height:20px}
}

/*     598405 : 한줄 텍스트      */
.text__598405__ .wrapper { display:flex; flex-wrap:wrap; justify-content:space-around; gap:10px; }
.text__598405__ .wrapper ul { list-style:none; padding:0; margin:0; text-align:center; }
.text__598405__ .wrapper ul li:last-child { color:#000; padding:20px 0 30px; line-height:1.4 }
.text__598405__ .wrapper ul li span { color:#ac955e; font-weight:600; padding-bottom:10px; display:inline-block; font-size:20px; }


.text__598405__ p {	display:block;margin:0;padding:0;line-height:1.5em; }


@media all and (min-width:1024px){
.text__598405__ .wrapper ul li { font-size:20px }
.text__598405__ .wrapper ul li span { font-size:24px; }
}

/*     598795 : BLANK 컨텐츠      */
.blank__598795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__598795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__598795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__598795__ {height:40px}
}

/*     598235 : 한줄 텍스트      */
.text__598235__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-evenly;}

.text__598235__ .title{padding-bottom: 20px;}
.text__598235__ .title>h3{margin: 0 auto; color: #967b35; font-weight: 700; font-size: 18px;  text-transform: uppercase;  margin-top: 40px;}
.text__598235__ .title>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__598235__ .title>span{ font-size: 16px; line-height:1.5em;}

.text__598235__ .text{margin-bottom: 40px;}
.text__598235__ .text>p>span{color:#967b35; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__598235__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__598235__ img{max-width: 100%; display: none;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__598235__ .title>p {font-size: 36px;}

.text__598235__ img{max-width: 100%; display: block;}
.text__598235__ .title>h3{font-size: 24px; margin-top: 0px;}
.text__598235__ .title>span {font-size: 20px;}

.text__598235__ .text{margin-bottom: 0px;}
.text__598235__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}

.pc{display:block;}
.mb{display:none;}
}

/*     598815 : BLANK 컨텐츠      */
.blank__598815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__598815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__598815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__598815__ {height:40px}
}

/*     598295 : 첫 문단      */
.text__598295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__598295__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__598295__  .title02 {font-weight:700; font-size:24px;}
.text__598295__ .pc {display:none;}
.text__598295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__598295__ p {font-size:24px}
.text__598295__ .title02 { font-size:40px;}
.text__598295__ .pc {display:block;}
.text__598295__ .mb {display:none;}
}

/*     598305 : BLANK 컨텐츠      */
.blank__598305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__598305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__598305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__598305__ {height:20px}
}

/*     598315 : 아이콘형 리스트      */
.text_list__598315__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__598315__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__598315__ ul li:first-child {margin-top:0}
.text_list__598315__ ul li span { display: block; background: url(/img_up/shop_pds/miz11/design/check.png) no-repeat; width: 30px; height: 30px; }
.text_list__598315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}
.text_list__598315__ ul li p br{display:none;}
@media all and (min-width:1024px){
	.text_list__598315__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__598315__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__598315__ ul li p {padding-left :5px;}
	.text_list__598315__ ul li p br{display:block;}
}

/*     772825 : BLANK 컨텐츠      */
.blank__772825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__772825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__772825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__772825__ {height:40px}
}

/*     772835 : 첫 문단      */
.text__772835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__772835__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__772835__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__772835__ .sub-txt p { color:#7f7f7f; text-align:center; }
.text__772835__ .pc {display:none;     text-align: center;}
.text__772835__ .mb {display:block;}

@media all and (min-width:1024px){
.text__772835__ p {font-size:24px}
.text__772835__ .title02 { font-size:40px; padding-bottom:20px;}
.text__772835__ .sub-txt p { font-size:22px; }
.text__772835__ .pc {display:block;}
.text__772835__ .mb {display:none;}

}

/*     772845 : BLANK 컨텐츠      */
.blank__772845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__772845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__772845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__772845__ {height:20px}
}

/*     772855 : 한줄 텍스트      */
.text__772855__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__772855__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__772855__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__772855__ .title {font-weight:700; color:#967b35; padding-bottom:8px;}
.text__772855__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__772855__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__772855__ {display:flex;}
.text__772855__ p {font-size:20px}
.text__772855__ p.title { font-size:24px; }
}

/*     772865 : BLANK 컨텐츠      */
.blank__772865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__772865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__772865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__772865__ {height:10px}
}

